<!DOCTYPE html>
<html lang="ru">
   <head>
      <title>AllKing</title>
      <link rel="stylesheet" type="text/css" href="main.css" />
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <meta name="viewport" content="width=device-width, initial-scale=1">
   </head>
   <body>
      <div class="container-fluid">
         <header class="row py-0">
            <div class="col-2 py-2">
               <img src="https://www.vl.ru/afisha/uploads/events/282/55256_big.jpeg?v=1492766429" alt="Логотип в виде арта писателя">
            </div>
            <div class="col-10 py-4 text-center">
               <div class="name">Стивен Кинг</div>
            </div>
         </header>
         <nav class="menu">
            <div class="row mt-2 p-0">
               <div class="col-xs-12 col-md-3 text-center"><a href="http://kinglib.net/article/21-vse-knigi-stivena-kinga.html" title="http://kinglib.net/article/21-vse-knigi-stivena-kinga.html">Книги</a></div>
               <div class="col-xs-12 col-md-3 text-center"><a href="https://www.kinopoisk.ru/media/article/3234920/" title="www.kinopoisk.ru/media/article/3234920/">Экранизации</a></div>
               <div class="col-xs-12 col-md-3 text-center"><a href="https://litnet.com/ru/blogs/post/51338" title="https://litnet.com/ru/blogs/post/51338">Метод: как писать?</a>
               </div>
               <div class="col-xs-12 col-md-3 text-center"><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD" title="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD">Об авторе</a></div>
            </div>
         </nav>
         <br>
         <a id="anchor"></a>
         <div class="mycontainer">
            <div class="col-12">
               <h2 id="head1"><u>Список гиперссылок:</u></h2>
               <ol>
                  <li><a href="http://example.com">Абсолютная гиперссылка 1</a></li>
                  <li><a href="https://example.com">Абсолютная гиперссылка 2</a></li>
                  <li><a href="ftp://admin.ru/files/first.txt">FTP без авторизации</a></li>
                  <li><a href="ftp://user:password123@example.com/file.txt">FTP с авторизацией</a></li>
                  <li><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD#Библиография">Фрагмент страницы некоторого сайта</a></li>
                  <li><a href="#anchor">Ссылка на фрагмент текущей страницы</a></li>
                  <li><a href="http://example.com/parametr.html?form_id=12&sets_id=34">Cсылка с двумя параметрами в URL</a></li>
                  <li><a href="#head1" title="Нумерованный список гиперссылок">Основная навигация: ссылка 1 (на начало)</a></li>
                  <li><a href="#head2" title="Картинка">Основная навигация: ссылка 2 (на картинку)</a></li>
                  <li><a href="#head3" title="Форма">Основная навигация: ссылка 3 (на форму)</a></li>
                  <li><a href="">Пустой href</a></li>
                  <li><a>Без href</a></li>
                  <li>
                     <!--noindex--><a href="https://example.com">Ссылка, по которой запрещен переход поисковикам</a><!--/noindex-->
                  </li>
                  <li><a href="https://example.com" rel="nofollow">Запрещенная для индексации поисковиками</a></li>
                  <li>
                     Контекстная ссылка в тексте абзаца:
                     <br>Как говорил <mark><a href="https://www.instagram.com/stephenking/">Стивен Кинг</a></mark>:
                     <blockquote class="blockquote-reverse">
                        "Вымысел - правда, запрятанная в ложь, и правда вымысла достаточно проста: магия существует".
                     </blockquote>
                  </li>
                  <li><a id="head2" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg">Ссылка на картинку</a></li>
                  <li>
                     Прямоугольная и круглая область на картинке:
                     <br><img src="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" usemap="#IMG1" width="300" height="300" alt="Картинка с подписью Хорошего Вам дня">
                     <map name="IMG1">
                        <area shape="rect" coords="1,1,70,70" alt="Прямоугольник" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" title="Прямоугольник">
                        <area shape="circle" coords="120,120,60" alt="Круг" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" title="Круг">
                     </map>
                  </li>
                  <li><a href="info.html">Относительная ссылка на страницу в текущем каталоге</a></li>
                  <li><a href="about/info.html">Относительная на страницу в каталоге about</a></li>
                  <li><a href="../info.html">Относительная на страницу в каталоге уровнем выше текущего</a></li>
                  <li><a href="../../info.html">Относительная на страницу в каталоге двумя уровнями выше</a></li>
                  <li><a href="/">Сокращенная на главную</a></li>
                  <li><a href="/2019/09/info.html">Сокращенная на внутреннюю</a></li>
               </ol>
            </div>
            <div class="row">
               <div class="col-12 order-1 order-md-0">
                  <h2><u>Таблица:</u></h2>
                  <table class="table table-bordered">
                     <tbody>
                        <tr class="zagolovok_table">
                           <th><em>1 колонка</em></th>
                           <th><em>2 колонка</em></th>
                           <th><em>3 колонка</em></th>
                        </tr>
                        <tr class="odd">
                           <td>Ячейка 11</td>
                           <td>Ячейка 12</td>
                           <td>Ячейка 13</td>
                        </tr>
                        <tr class="even">
                           <td>Ячейка 21</td>
                           <td>Ячейка 22</td>
                           <td>Ячейка 23</td>
                        </tr>
                        <tr class="odd">
                           <td>Ячейка 31</td>
                           <td>Ячейка 32</td>
                           <td>Ячейка 33</td>
                        </tr>
                        <tr class="even">
                           <td>Ячейка 41</td>
                           <td>Ячейка 42</td>
                           <td>Ячейка 43</td>
                        </tr>
                        <tr class="odd">
                           <td colspan="2">Объединенные ячейки</td>
                           <td>Ячейка 53</td>
                        </tr>
                        <tr class="even">
                           <td>Ячейка 61</td>
                           <td>Ячейка 62</td>
                           <td>Ячейка 63</td>
                        </tr>
                     <tbody>
                  </table>
               </div>
               <div class="col-12 order-0 order-md-1">
                  <h2 id="head3"><u>Форма:</u></h2>
                  <br>
                  <form class="form-horizontal" action="1.php" method=POST>
                     <label> ФИО:
                     <br>
                     <input name="field-name-1" value="Введите ФИО">
                     </label>
                     <br>
                     <p>
                        <label> Email:
                        <br>
                        <input name="field-email" value="test@example.com" type="email">
                        </label>
                     </p>
                     <p>
                        <label> Дата рождения:
                        <br>
                        <input name="field-date" value="2019-09-30" type="date">
                        </label>
                     </p>
                     <div class="radio">
                        <label> Пол:
                        <br>
                        <input type="radio" name="optionsRadios1" id="optionsRadios1" value="option1"> Мужской
                        </label>
                     </div>
                     <div class="radio">
                        <label>
                        <input type="radio" name="optionsRadios1" id="optionsRadios2" value="option2"> Женский
                        </label>
                     </div>
                     <br>
                     <div class="radio">
                        <label> Количество конечностей:
                        <br>
                        <input type="radio" name="optionsRadios2" id="optionsRadios_1" value="option_1" checked> 1
                        </label>
                     </div>
                     <div class="radio">
                        <label>
                        <input type="radio" name="optionsRadios2" id="optionsRadios_2" value="option_2"> 2
                        </label>
                     </div>
                     <div class="radio">
                        <label>
                        <input type="radio" name="optionsRadios2" id="optionsRadios_3" value="option_3"> 3
                        </label>
                     </div>
                     <div class="radio">
                        <label>
                        <input type="radio" name="optionsRadios2" id="optionsRadios_4" value="option_4"> 4
                        </label>
                     </div>
                     <div class="radio">
                        <label>
                        <input type="radio" name="optionsRadios2" id="optionsRadios_5" value="option_5"> 5 и более
                        </label>
                     </div>
                     <br>
                     <label>
                        Сверхспособности:
                        <br>
                        <select name="field-name-2[]" multiple="multiple">
                           <option value="Значение1">Бессмертие</option>
                           <option value="Значение2">Прохождение сквозь стены</option>
                           <option value="Значение3">Левитация</option>
                        </select>
                     </label>
                     <br>
                     <label> Биография:
                     <br>
                     <input type="text" class="form-control" placeholder="Введите текст">
                     </label>
                     <br>
                     <div class="form-group">
                        <div class="checkbox">
                           <label>
                           <input type="checkbox"> С контрактом ознакомлен(а)
                           </label>
                        </div>
                     </div>
                     <div class="form-group">
                        <button type="submit" class="btn btn-default">Отправить</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
         <br>
         <div class="row">
            <footer class="col-12 text-center"> &copy; Дарья Овчарик 2019 </footer>
         </div>
      </div>
   </body>
</html>